Package twisted :: Package protocols :: Module sip :: Class Response |
[frames | no frames]

## Class Response

    Message --+
              |
             Response

A Response to a URI Request

Method Summary
| `__init__(self, code, phrase, version)`
| `__repr__(self)`
| `_getHeaderLine(self)`
Inherited from Message
| ``addHeader`(self, name, value)`
| ``bodyDataReceived`(self, data)`
| ``creationFinished`(self)`
| ``toString`(self)`

Class Variable Summary
Inherited from Message
`NoneType` | `length` = None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net